<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="v-49">V-49</h1>
<p>Element: Vanadium (Z = 23); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j32’, ‘j4t1’, ‘j4t2’, ‘j33’, ‘t21’, ‘j4t0’, ‘b80’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.27726e+01 +/- 0.1 %</p>
<p>b80 time: 9.6; Collisions: 1.23195e+01 +/- 0.1 %</p>
<p>j33 time: 9.6; Collisions: 1.22218e+01 +/- 0.1 %</p>
<p>jnd50 time: 12.4; Collisions: 1.60053e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.27679e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.21644e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 116.8 % (refs), 123.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 62.5 %</p>
<p>j33: rms = 38.7 %</p>
<p>b80: rms = 49.9 %</p>
<p>j32: rms = 16.3 %</p>
</body>
</html>
